package com.fos.modules.tableOrder.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

/**
 * Created by Tony on 7/30/2016.
 */
public class TableOrderCodeBean extends BaseBean{

    @JSONField(name="code")
    private String code;   //订单CODE

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
